* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

nav {
	position: sticky;
	top: 10px;
	list-style-type: none;
	background-color: white;
	padding: 5px;
}


.nav-logo {
	margin-left: 90px;
	margin-right: 240px;
}

.right-nav, .nav-logo {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}

 .nav {
 	margin-right: 30px;
 	display: inline;
 }

 .tuitt-button {
 	background-color: #c2195b;
 	border: none;
 	color: white;
 	font-weight: bold;
 	width: 100px;
 	height: 30px;
 	border-radius: 30px;
 }

 #bg-image {
		background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg) ;
		min-height: 100vh;
		background-color: gray;
	background-repeat: no-repeat;
		background-size: 100%;
	background-position: center top;
		background-attachment: scroll;
 }

 .container {
 	text-align: right;
 	background-color: rgba(0, 0, 0, 0.5);
	min-height: 100vh;
	margin-top: 40px;
 }


.title {
	font-family: 'Zilla Slab', serif;
	font-size: 30px;
	color: white;
	margin-top: 15px;
}

.title, .subtitle, .apply-button {
	margin-right: 15%;
	margin-bottom: 15px;
}

.subtitle {
	color: white;
	font-weight: normal;
	font-size: 16px;
}

.apply-button {
	background-color: #c2195b;
 	border: none;
 	color: white;
 	font-weight: bold;
 	width: 130px;
 	height: 30px;
 	border-radius: 30px;
}

.title-2 {
	font-size: 25px;
	text-align: center;
	font-family: 'Zilla Slab', serif;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-top: 60px;
}

.intro-description {
	margin-left: 10%;
}

.pre-footer {
	background-color: #f7fbfb;
	min-height: 50vh;
}

.prefooter-description {
	text-align: center;
	margin-right:8%;
	margin-left: 8%;
}

.book-button {
	text-align: center;
	margin-left: 45%;
	background-color: #336589;
 	border: none;
 	color: white;
 	font-weight: bold;
 	width: 130px;
 	height: 30px;
 	border-radius: 30px;
 	margin-top: 10px;
}

footer {
	text-align: center;
}